{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2024-2426125",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2426125",
  "cooperator": "Greg Hilgenberg",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-30",
  "population_seeds_per_acre": 35375,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 239.7,
        "%MST": 14.2,
        "Test Weight": 61.3,
        "Gross Revenue": 958.8
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 237.2,
        "%MST": 14.2,
        "Test Weight": 58.4,
        "Gross Revenue": 948.8
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 236.6,
        "%MST": 14.7,
        "Test Weight": 58.0,
        "Gross Revenue": 946.4
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 235.6,
        "%MST": 14.8,
        "Test Weight": 58.8,
        "Gross Revenue": 942.4
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.0,
        "%MST": 13.9,
        "Test Weight": 59.1,
        "Gross Revenue": 924.0
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 229.2,
        "%MST": 13.4,
        "Test Weight": 60.5,
        "Gross Revenue": 916.8
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.6,
        "%MST": 14.9,
        "Test Weight": 56.8,
        "Gross Revenue": 914.4
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.5,
        "%MST": 14.3,
        "Test Weight": 58.6,
        "Gross Revenue": 910.0
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 227.4,
        "%MST": 13.7,
        "Test Weight": 60.5,
        "Gross Revenue": 909.6
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G14B32-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 226.2,
        "%MST": 14.8,
        "Test Weight": 58.2,
        "Gross Revenue": 904.8
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.2,
        "%MST": 13.2,
        "Test Weight": 61.3,
        "Gross Revenue": 864.8
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 208.2,
        "%MST": 13.6,
        "Test Weight": 59.8,
        "Gross Revenue": 832.8
      },
      "entry_num": 10
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2024/2426125"
  ],
  "fetched_at": "2026-05-25T19:37:24.214178+00:00",
  "scraper_version": "0.1.0"
}
